@charset "UTF-8";
img {
	line-height: 0;
	font-size: 0;
}
#contact {
	width: 100%;
	height: auto;
    margin-bottom: 10vw;
	position: relative;
}
.formtytle {
	width: 60%;
	margin: 7vw auto 3vw;
	line-height: 120%;
}
#contact h3 {
    font-size: 4vw;
    font-weight: 900;
    line-height: 1.7;
	color: rgba(28,93,147,1);
	margin: 0vw 0vw 1vw ;
	position: relative;
}
.contactbackground {
	content: ""
	display: block;
	background: url(../img/CONTACT.png) no-repeat center center;
	background-size: contain;
	width: 26%;
	height: 5vw;
	position: absolute;
	top: 1vw;
	left: 45.5vw;
}
#contact h4 {
    font-size: 3vw;
    font-weight: 700;
    line-height: 1.7;
    color: rgba(0,38,68,1);
    margin: 0vw 0vw 1vw ;
    position: relative;
}
#contact h4 img {
    width: 3.7vw;
    height: auto;
    margin-right: 0.6vw;
    position: relative;
    top: 0.6vw;
}
.contactp {
    font-size: 1.5vw;
    font-weight: 400;
    line-height: 2;
	color: rgba(0,38,68,1);
	margin: 0vw auto 1.5vw;
	position: relative;
}
.contactp a {
    font-weight: 700;
    color: rgba(28,93,147,1);
    font-style: normal;
    text-decoration: none;
}
.tellinfo {
    width: 100%;
    height: auto;
    margin: 3vw 0vw 5vw;
}
.tellinfo ul li {
    font-size: 2vw;
    font-weight: 700;
    line-height: 1;
    color: rgba(0,38,68,1);
    text-decoration: none;
    margin: 0vw auto 1vw;
    position: relative;
}
.tellinfo ul li:last-child {
    margin: 3vw 0vw 0vw;
}
.tellinfo ul li  a{
    font-size: 4vw;
    font-weight: 900;
    line-height: 1;
    color: rgba(28,93,147,1);
    font-style: normal;
    text-decoration: none;
}
.tellinfo ul li span {
    font-size: 1.7vw;
    font-weight: 700;
    line-height: 1;
    vertical-align: 10%;
    display: inline;
    margin-left: 0.5vw;
}
.telimgblue {
    width: 6.5vw;
    height: auto;
    margin-right: 0.5vw;
    position: relative;
    top: 0.3vw;
    left: 0vw;
}
.faximgblue {
    width: 4.5vw;
    height: auto;
    margin-right: 2.5vw;
    position: relative;
    top: 0.2vw;
    left: 1.4vw;
}
.forminfo {
    width: 100%;
    height: auto;
    margin: 3vw 0vw 2vw;
}
#formWrap {
    font-size: 1vw;
    font-weight: 400;
    line-height: 1;
	color: rgba(0,38,68,1);
	width: 60%;
	margin: 0vw auto 0vw;
	line-height: 120%;
}
table.formTable{
	width:100%;
	margin:0 auto;
	border-collapse:collapse;
	border-spacing: 0;
}
table.formTable td,table.formTable th{
	border:1px solid #ccc;
	padding:1vw;
}
table.formTable th{
    font-size: 1.5vw;
    font-weight: 400;
    line-height: 1;
	color: rgba(0,38,68,1);
	width:30%;
	background:#efefef;
	text-align:left;
}
th span {
    font-size: 1.1vw;
    font-weight: 400;
    line-height: 1.5;
	color: rgba(28,93,147,1);
	margin-left: 0.5vw;
}
.select {
    font-size: 1.5vw;
    font-weight: 400;
    line-height: 1.5;
	color: rgba(0,38,68,1);
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
	background: transparent url(../img/selectarrow.png) no-repeat center right 1vw/1.4vw 1vw ;
    border: 1px solid rgba(0, 0, 0, 0.16);
    border-radius: 0;
    cursor: pointer;
    padding: 0.5vw 1vw;
    width: 50%;
}
.select::-ms-expand {
    display: none;
}
.select:focus {
    border: 1px solid rgba(0, 0, 0, 0.32);
    box-shadow: none;
    outline: none;
}
.text {
    font-size: 1.5vw;
    font-weight: 400;
    line-height: 1.5;
	color: rgba(0,38,68,1);
    -moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: transparent;
	background-image: none;
	border: 1px solid rgba(0, 0, 0, 0.16);
    border-radius: 0;
    padding: 0.5vw 1vw;
    width: 95%;
}
.text:focus {
    border: 1px solid rgba(0, 0, 0, 0.32);
    box-shadow: none;
    outline: none;
}
.textarea {
    font-size: 1.5vw;
    font-weight: 400;
    line-height: 1.5;
	color: rgba(0,38,68,1);
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: transparent;
    background-image: none;
    border: 1px solid rgba(0, 0, 0, 0.16);
    border-radius: 0;
	width: 94.8%;
    height: 20vw;
    padding: 0.5vw 1vw;
}
.textarea:focus {
    border: 1px solid rgba(0, 0, 0, 0.32);
    box-shadow: none;
    outline: none;
}
.shorttext {
    font-size: 1.5vw;
    font-weight: 400;
    line-height: 1.5;
	color: rgba(0,38,68,1);
    -moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: transparent;
	background-image: none;
	border: 1px solid rgba(0, 0, 0, 0.16);
    border-radius: 0;
    padding: 0.5vw 1vw;
    width: 95%;
}
.shorttext:focus {
    border: 1px solid rgba(0, 0, 0, 0.32);
    box-shadow: none;
    outline: none;
}
.submit {
    font-size: 1.5vw;
    font-weight: 400;
    line-height: 1.5;
	color: rgba(0,38,68,1);
    -webkit-appearance: none;
    background-color: rgba(0, 0, 0, 0.32);
    background-image: none;
    border: 1px solid rgba(0, 0, 0, 0.16);
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    margin: 0vw 1vw 0vw 0vw;
    padding: 0.5vw 1vw;
    text-decoration: none;
}
.submit:hover,
.submit:focus {
  outline: none;
}
.submit::-moz-foucus-inner {
  border: none;
  padding: 0;
}
.submitcotaner {
	width: 17vw;
	margin: 3vw auto 5vw;
	position: relative;
	left: 2vw;
}
.attent {
    font-size: 1.5vw;
    font-weight: 400;
    line-height: 2;
	color: rgba(0,38,68,1);
    margin-bottom: 1.5vw;
}

/*レスポンシブ*/

@media screen and (max-width:896px){

#contact {
	width: 100%;
	height: auto;
    margin-bottom: 20vw;
	position: relative;
}
.formtytle {
	width: 100%;
	margin: 25vw auto 0vw;
	line-height: 120%;
}
#contact h3 {
    font-size: 7vw;
    font-weight: 900;
    line-height: 1.7;
	margin: 0vw ;
	left: 6vw;
}
.contactbackground {
	content: ""
	display: block;
	background: url(../img/CONTACT.png) no-repeat center center;
	background-size: contain;
	width: 41%;
	height: 25vw;
	position: absolute;
	top: -6.2vw;
	left: 50vw;
}
#contact h4 {
    font-size: 5vw;
    font-weight: 700;
    line-height: 1.7;
    color: rgba(0,38,68,1);
    margin: 0vw 0vw 4vw ;
    position: relative;
    left: 6vw;
}
#contact h4 img {
    width: 5.5vw;
    height: auto;
    margin-right: 1vw;
    position: relative;
    top: 0.7vw;
}
.contactp {
    font-size: 3.5vw;
    font-weight: 400;
    line-height: 1.5;
	margin: 0vw auto 5vw;
	width: 88%;
	height: auto;
	position: relative;
	left: 0vw;
}
.contactp a {
    font-weight: 700;
}
.tellinfo {
    margin: 8vw 0vw 8vw;
}
.tellinfo ul li {
    font-size: 4vw;
    font-weight: 900;
    line-height: 1;
    margin: 0vw auto 2vw;
    position: relative;
    top: -2vw;
    left: 6vw;
}
.tellinfo ul li:last-child {
    margin: 4.5vw 0vw 0vw;
}
.tellinfo ul li  a{
    font-size: 7vw;
    line-height: 1;
}
.tellinfo ul li span {
    font-size: 3.5vw;
    line-height: 2;
    display: block;
}
.telimgblue {
    width: 11vw;
    margin-right: 1vw;
    top: 0.6vw;
    left: 0vw;
}
.faximgblue {
    width: 7.4vw;
    height: auto;
    margin-right: 4.7vw;
    position: relative;
    top: 0.2vw;
    left: 2.5vw;
}
.forminfo {
    margin: 0vw 0vw 7vw;
}
#formWrap {
	width:88%;
	margin:0 auto;
}
table.formTable th, table.formTable td {
	width:auto;
	display:block;
}
table.formTable th {
	margin-top: 0vw;
	border-bottom: 0;
}
table.formTable td {
	border-bottom: 0px;
}
.lasttr {
	border-bottom: 1px solid rgba(0, 0, 0, 0.16);
}
table.formTable{
	width: 100%;
	margin: 0 auto;
	border-collapse: collapse;
	border-spacing: 0;
}
table.formTable td {
	padding: 4vw 2vw;
}
table.formTable th {
	padding: 2vw;
}
table.formTable th{
    font-size: 4vw;
    font-weight: 400;
    line-height: 1;
	font: 300 4vw/1 "NotoSansCJKjp-Regular", sans-serif;
	width:100%;
	box-sizing: border-box;
	background:#efefef;
	text-align:left;
}
th span {
    font-size: 2.5vw;
    font-weight: 400;
    line-height: 1.5;
	margin-left: 1vw;
}
.select {
    font-size: 4vw;
    font-weight: 400;
    line-height: 1.5;
	background: transparent url(../img/selectarrow.png) no-repeat center right 2.5vw/3vw 2vw ;
	width: 63%;
	box-sizing: border-box;
    padding: 2vw 2vw;
}
.text {
    font-size: 4vw;
    font-weight: 400;
    line-height: 1.5;
	width: 100%;
	box-sizing: border-box;
    padding: 2vw 2vw;
}
.textarea {
    font-size: 4vw;
    font-weight: 400;
    line-height: 1.5;
	width: 98.8%;
    height: 35vw;
	box-sizing: border-box;
    padding: 2vw 2vw;
	position: relative;
	left: 0.5vw;
}
.shorttext {
    font-size: 4vw;
    font-weight: 400;
    line-height: 1.5;
	box-sizing: border-box;
    padding: 2vw 2vw;
    width: 100%;
}
.submit {
    font-size: 4vw;
    font-weight: 400;
    line-height: 1.5;
    margin: 0vw 5vw 0vw 0vw;
    padding: 1vw 2vw;
}
.submitcotaner {
	width: 45vw;
	margin: 7vw auto 10vw;
	position: relative;
	left: 4vw;
}
.attent {
    font-size: 3.5vw;
    font-weight: 400;
    line-height: 2;
    margin-bottom: 5vw;
}
}